# OnMeNickChange

The local user has changed his nickname

Parameters

    $0 = old nick
    $1 = new nickname

Window
Console window
Description
Triggered when the local user is going to change his nickname. The change has already been processed by the server, but not by the local KVirc database.
See also
OnNickChange

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004